Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43475/?format=api
{ "ob_id": 43475, "uuid": "c0b464b3da9845758cd33591e57c4abf", "title": "EOCIS: Ice Sheet Velocity, V1", "abstract": "This dataset contains Ice Sheet Velocity data produced within the Earth Observation Climate Information Service (EOCIS) project by the Satellite Ice Dynamics Group at the University of Leeds. The Antarctic Ice Sheet Ice Velocity product provides annual means of ice speed (ice velocity magnitude) at 250 m resolution for the Antarctic Ice Sheet from 2015 to 2024. This dataset contains the key variables ice speed (annual mean of ice velocity magnitude for the Antarctic Ice Sheet), and ice speed uncertainty (mean uncertainty corresponding to the ice speed measurement). \r\n\r\nThese data are derived from ESA Sentinel-1 SAR Interferometric Wide (IW) mode data and match the spatial footprint of this source. These data cover the margin of the Antarctic Ice Sheet, including ice shelves, north of approximately 78°S.\r\n\r\nAcronyms and/or abbreviations:\r\nAIS - Antarctic Ice Sheet\r\nEOCIS - Earth Observation Climate Information Service\r\nESA - European Space Agency\r\nGIS - Geographic information system\r\nIV - Ice velocity\r\nSAR - Synthetic aperture radar", "keywords": "Antarctic,Ice,Sheet,Velocity,Shelf,speed,annual,EOCIS", "publicationState": "citable", "dataPublishedTime": "2025-04-17T11:46:05", "doiPublishedTime": "2025-04-17T12:22:55", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44009/?format=api", "dataPath": "/neodc/eocis/data/global_and_regional/land_ice/ice_sheet_velocity", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 5578584499, "numberOfFiles": 11, "fileFormat": "NetCDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12136/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4703/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/32072/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62501/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80460/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80461/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80462/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80463/?format=api" ], "dataLineage": "This dataset was produced by Satellite Ice Dynamics Group, School of Earth and Environment, University of Leeds in the context of the Earth Observation Climate Information Service project. Processing was performed by GAMMA Remote Sensing.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13316/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/43216/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211005/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206988/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206991/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206992/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206993/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206994/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209344/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209345/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209347/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/44114/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }